

/* new style menu */

div#tdnavbar{
    background:#0b4f9e url(/media/img/helsinki/bgr_menu.gif) repeat-x;
}


#tdnavbar ul li a {
	border-left: 1px solid #4b91e1;
	border-right: 1px solid #0b4f9e;
    color: #fff;
}
#tdnavbar ul li a:hover{
	background:#266bb9;
}
#tdnavbar ul li ul li.active a{
    color:#000;
}

/* 2nd depth */

#tdnavbar ul.tdnavbar li ul {
	background:#daebff;
}
#tdnavbar ul.tdnavbar li ul li a:hover {
	background:#bcdbff;
}

